declare module "*.svg" {
	const content: React.FC<React.SVGProps<SVGSVGElement>> | { src: string };
	export default content;
}

declare module "*.png" {
	const value: string;
	export default value;
}
